> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mokaru.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Publication

> Delete a publication from your career profile

## Overview

Permanently delete a publication. This is a hard delete.

<Note>
  **Scope required:** `publications:write` | **Rate limit:** 10 requests/min
</Note>

## Request

```bash theme={null}
DELETE /v1/publications/clx...
```

### Path Parameters

<ParamField path="id" type="string" required>
  Publication id
</ParamField>

### Query Parameters

<ParamField query="cvId" type="string">
  Target a specific resume by its id (from `list-resumes`). Omit to use your base/default resume; the resume must be self-contained.
</ParamField>

## Response

```json theme={null}
{
  "success": true
}
```
